## libarray-refelem-perl 1.00+ds

=== debian/changelog ===
libarray-refelem-perl (1.00+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:12:25 +0000

libarray-refelem-perl (1.00+ds-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:23:27 +0100

libarray-refelem-perl (1.00+ds-1) unstable; urgency=medium

  * Take package under the pkg-perl umbrella. Closes: #843358
  * Packaging cleanup
    - Use the pristine upstream tarball
    - Declare compliance with policy 3.9.8
    - Raise debhelper compat level to 10. Closes: #817523, #827681
    - Use dh7-style debian/rules
    - Declare source format
    - Update package description
    - Re-write debian/copyright in format 1.0
    - Add watch file

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 15 Dec 2016 20:22:41 +0100

libarray-refelem-perl (1.00-1.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463556)

 -- Niko Tyni <ntyni@debian.org>  Thu, 03 Apr 2008 11:53:16 +0300

libarray-refelem-perl (1.00-1) unstable; urgency=low

  * Initial release.
    - Closes: #361279 (ITP)

 -- Matthias Urlichs <smurf@debian.org>  Tue, 29 Jun 2004 09:57:09 +0200
