=== debian/control ===
Source: libarray-refelem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-refelem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-refelem-perl.git
Homepage: https://metacpan.org/release/Array-RefElem
Rules-Requires-Root: no

Package: libarray-refelem-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to set up array elements as aliases
 Array::RefElem gives direct access to some of the internal Perl
 routines that let you store things in arrays and hashes.
