=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds// \
https://metacpan.org/release/Array-RefElem  .*/Array-RefElem-v?@ANY_VERSION@@ARCHIVE_EXT@$
